body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	font-size: 12px;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
}

.bottom-menu TD {
	FONT-SIZE: 10px; COLOR: #000066; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.bottom-menu A {
	COLOR: #000066; TEXT-DECORATION: none
}
.bottom-menu A:link {
	COLOR: #000066; TEXT-DECORATION: none
}
.bottom-menu A:visited {
	COLOR: #000066; TEXT-DECORATION: none
}
.bottom-menu A:active {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.bottom-menu A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}

.tabs-menu TD {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.tabs-menu A {
	COLOR: #000066; TEXT-DECORATION: none
}
.tabs-menu A:link {
	COLOR: #000066; TEXT-DECORATION: none
}
.tabs-menu A:visited {
	COLOR: #000066; TEXT-DECORATION: none
}
.tabs-menu A:active {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.tabs-menu A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}


.top-menu TD {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.top-menu A {
	COLOR: #000066; TEXT-DECORATION: none
}
.top-menu A:link {
	COLOR: #000066; TEXT-DECORATION: none
}
.top-menu A:visited {
	COLOR: #000066; TEXT-DECORATION: none
}
.top-menu A:active {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.top-menu A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}

}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.blueLine {
	BACKGROUND: #6699ff
}
.orangeLine {
	BACKGROUND: #ff6600
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.banner-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.banner-comp-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.bottom-copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000066;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
}

A {
	COLOR: #FF6600; TEXT-DECORATION: none
}
A:link {
	COLOR: #FF6600; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0099FF; TEXT-DECORATION: none
}
A:active {
	COLOR: #FF6600; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF6600; TEXT-DECORATION: none

}
.orange-11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
}

.info-table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
}h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000066;
}
.table-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
